#	$NetBSD: syscalls.conf,v 1.2 2000/12/14 18:07:54 mycroft Exp $

sysnames="linux_syscalls.c"
sysnumhdr="linux_syscall.h"
syssw="linux_sysent.c"
sysarghdr="linux_syscallargs.h"
compatopts=""
libcompatopts=""

switchname="linux_sysent"
namesname="linux_syscallnames"
constprefix="LINUX_SYS_"
nsysent=512

sys_nosys="linux_sys_nosys"
